local fn = _gn(0xb43b621b)
--- A setter for [GET_FALL_DAMAGE_MULTIPLIER](#\_0x2D6A0A83).
-- @param multiplier fall damage multiplier applied to all peds when calculating fall damage from falls below the kill fall height threshold (i.e., when the fall does not cause instant death). Default value is `7.0`.
function Global.SetFallDamageMultiplier(multiplier)
	return fn(multiplier)
end
